body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.sitetitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ccffff;
	font-weight: bold;
	font-style: italic;
	font-size: 26px;
	text-shadow: 2px 2px 8px #404040;
}

table {
	background-color: #ffffff;
}

td.siteheader {
	vertical-align:middle;
	line-height: 71px;
	padding-left: 10px;
	padding-right: 10px;
}

#logo {
	float: right;
	height: 67px;
	border: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}